/**
* CSS
* 
* @version 2.0
* @author Vaska 
*
* There are also some obscure rules in base.css
*/


body {
  font-size: 16px;
  line-height: 22px;
  font-family: "GravostyleBasic-Regular", Courier, monospace;
  font-style: normal;
  font-weight: normal;
  background: #fff;
  color: #222;
}

strong,
div.homepage_thumb p,
div.top h1 a {
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
}
div.homepage_thumb {
  z-index: 1000;
  position: absolute;
}

/* link scheme */
/* you can customize links further down the page too */
a:link {
  text-decoration: none;
  color: #222;
  outline: none;
}
a:active {
  text-decoration: none;
  color: #222;
}
a:visited {
  text-decoration: none;
  color: #222;
}
a:hover {
  text-decoration: none;
  color: #aaa;
}
a img {
  border: none;
}

/* underline links to books */
a.book {
  text-decoration: underline;
}

/* general styles */
small {
  font-size: 9px;
}
code {
  font-family: monospace;
}
blockquote {
  padding-left: 9px;
}

/* headings */
h1 {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 22px;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
}
h2 {
  font-size: 16px;
  margin-bottom: 1em;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
}
h3,
h4 {
  font-size: 16px;
  margin-bottom: 1em;
}

h1 a,
h1 a:link,
h1 a:active,
h1 a:visited,
h1 a:hover {
  color: #222;
}

img {
  padding-right: 10px;
}

/* paragraph width */
#index p {
  margin-bottom: 22px;
}
#exhibit p,
code,
blockquote {
  width: 450px;
  margin-bottom: 22px; /* line-height: 1.3em; */
}

/* highlighter style - maybe you want to change colors? */
.highlight {
  background: #ccff00;
  color: #222;
}

/* indent style */
.indent {
  padding-left: 15px;
}

/* never adjust the margin or padding here unless you seriously know what you are doing */
/* think #index .container and #exhibit .container for only padding adjustments */
#index {
  width: 260px;
  background: #fff;
}
#exhibit {
  margin: 0 0 0 260px;
  padding-left: 20px;
}

/* styling the index */
#index ul {
  list-style: none;
  margin: 0;
}
#index ul.section {
  margin-top: 22px;
}
#index ul.subsection {
}
#index ul li ul li {
  padding-left: 15px;
}

/* the follow rules for index are not required */
/* they are mostly for complex customization */
/* for tag display */
#index ul#all_tags {
  list-style-type: none;
  margin-bottom: 22px;
}
#index ul#all_tags li {
  display: inline;
  margin-right: 3px;
}
#index ul#all_tags li a {
}

/* active section title */
#index span.active_section_title,
#index span.active_section_title a {
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  color: #222;
}
.section_title {
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  cursor: pointer;
}

/* active exhibit title parts */
li.active a:link,
li a.active,
li.active a:hover,
li a.active,
li.active a:active,
li a.active,
li.active a:visited,
li a.active,
li span.active,
#index ul.section li.active a:link,
#index ul.section li.active a:hover,
#index ul.section li.active a:active,
#index ul.section li.active a:visited {
  font-weight: normal;
  text-transform: none;
  color: #aaa;
}

/* additional #index options */
#index ul li .password a {
  /* background: url(../img/locked.gif) right center no-repeat; padding-right: 18px; */
}

/* the "new" indicator */
#index ul li sup {
  color: #0c0;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 8px;
  vertical-align: top;
}
/* end styling for index */

/* links styles only for the #index region */
#index a:link {
}
#index a:hover {
}
#index a:active {
}
#index a:visted {
}

/* links styles only for the #exhibit region */
#exhibit a:link {
}
#exhibit a:hover {
}
#exhibit a:active {
}
#exhibit a:visted {
}

/* this is where you adjust your paddings for #index and #exhibit together */
.container {
  padding: 22px 9px 18px 22px;
}

/* this is where you pad them separately */
#index .container {
}
#exhibit .container {
}

#ndxz-media {
}
#wrap-columns {
}

.pagination-nav,
.pagination-nav-last,
pagination-nav-last-work {
  position: fixed;
  left: 50%;
  margin-top: -54px;
  margin-left: -180px;
  width: 360px;
  text-align: center;
  z-index: 100;
}

.img-container-padding {
  margin-top: 54px;
}

/* indent on image and exhibitions captions */
.captioning {
  padding-top: 16px;
}

/* frontpage thumbnail hover */
.homepage_thumb {
  position: absolute;
  word-break: break-word;
  margin-top: -40px;
  min-width: 240px;
  color: #222;
  display: block;
}
div.homepage_thumb {
  display: none;
}
div.nothumb a:hover div {
  display: block;
}
div.nothumb img {
  min-width: 200px;
}

#prev_new_entries {
  position: fixed;
  left: 922px;
  line-height: 22px;
  top: 22px;
  text-align: right;
  z-index: 1000000;
  width: 48px;
  height: 22px;
  font-family: "aes_complaintregular";
  font-weight: normal;
  font-style: normal;
  font-size: 19px;
}
#prev_new_work {
  position: fixed;
  left: 922px;
  line-height: 22px;
  top: 22px;
  text-align: right;
  z-index: 1000000;
  width: 48px;
  height: 22px;
  font-family: "aes_complaintregular";
  font-weight: normal;
  font-style: normal;
  font-size: 19px;
}

#newer {
  position: relative;
  text-align: left;
  float: left;
}

#older {
  position: relative;
  text-align: right;
  float: right;
}

.homepage_thumb {
  width: 100%;
}
a div.homepage_thumb p {
  max-width: 90%;
  margin-top: -6px;
}
